Connectors

The connector catalog, with this workspace’s connection status

GET
/v1/connectors

Authorization

bearerAuth
AuthorizationBearer <token>

A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/connectors"
{  "connectors": [    {      "id": "string",      "kind": "tracker",      "provider": "linear",      "label": "string",      "vendor": "string",      "description": "string",      "connectScope": "personal",      "auth": {        "oauth": true,        "oauthOnly": true,        "acceptsApiKey": true      },      "tools": {        "enabled": true,        "curated": 0      },      "connection": {},      "links": {        "connect": "string",        "toolsets": "string"      }    }  ]}